@charset "utf-8";

.global-emphasis { font-size: large; }


.flexslider {
	height: 300px;
	position: relative;
	margin: 0 auto;
	width: 966px;
	box-shadow: 0px 1px 3px rgba(0,0,0,0.25);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.25);
	clear: both;
}

.flexslider a {
	
}
.flexslider a:active {
	
}
.flexslider a:focus {
	
}
.flexslider .slides { 

}
.flexslider .slides > li {
	display: none; -webkit-backface-visibility: hidden; 	position: relative;
}

.flexslider .slides img {
	display: block; max-width: 100%;
}
.slides {
	list-style: none; margin: 0px; padding: 0px;
}
.slides::after {
	height: 0px; line-height: 0; clear: both; display: block; visibility: hidden; content: ".";
}
.no-js .slides > li:first-child {
	display: block;
}
.flexslider:hover .flex-direction-nav a {
	 opacity: 0.75;
}
.feature .featurecaption {
	padding: 6px 18px 9px;
	left: 24px;
	bottom: 24px;
	color: white;
	position: absolute;
	background: #000;
}

.feature p {
	margin: 0px; line-height: 21px;
}
.feature h4 {
	margin: 0px; line-height: 21px; color: rgb(255, 255, 255); line-height: 36px; font-family: "TexGyreAdventor", sans-serif; font-size: 24px; font-weight: bold; text-decoration: none;
}
.feature a {
	color: rgb(255, 255, 255); text-decoration: none;
}
.feature a:visited {
	color: rgb(255, 255, 255); text-decoration: none;
}
.flex-control-nav {
	list-style: none; margin: 0px; padding: 0px;
}
.flex-direction-nav {
	list-style: none; margin: 0px; padding: 0px;
}
.flex-direction-nav a {
	background: url(../images/2012homepage/feature-arrows.png) no-repeat;
	margin: -24px 0px 0px;
	top: 50%;
	width: 48px;
	height: 48px;
	text-indent: -999em;
	display: block;
	position: absolute;
	cursor: pointer;
	opacity: 0;
	-webkit-transition: opacity .2s ease-in-out;
	-moz-transition: opacity .2s ease-in-out;
	-ms-transition: opacity .2s ease-in-out;
	-o-transition: opacity .2s ease-in-out;
	transition: opacity .2s ease-in-out;
}
.flex-direction-nav .flex-next {
	background-position: -48px 0px; border-radius: 5px 0px 0px 5px; right: 0px; -webkit-border-radius: 5px 0 0 5px; -moz-border-radius: 5px 0 0 5px;
}
.flex-direction-nav .flex-prev {
	border-radius: 0px 5px 5px 0px; left: 0px; -webkit-border-radius: 0 5px 5px 0; -moz-border-radius: 0 5px 5px 0;
}
.flex-direction-nav .flex-disabled {
 cursor: default; opacity: 0.3;
}

.flex-control-nav {
	position: absolute;
	bottom: 0px;
	left: 850px;
}
.flex-control-nav li {
	margin: 0 6px;
	display: inline-block;
	zoom: 1;
*display: inline;
}


.flex-control-paging li a {
	width: 11px;
	height: 11px;
	display: block;
	background: #666;
	cursor: pointer;
	text-indent: -9999px;
	background-color: #000;
}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active {
	background: #000;
	cursor: default;
	background-color: #FFF;
	border: 1px solid #999;
}

#breadcrumbs{
	width: 960px;
	margin: 0 auto 0 auto;
	overflow: auto;
	padding: 0;
	text-align: left;
	}  
	
#breadcrumbs p {
	font-size: 10px;
}

#breadcrumbs p a {
	font-size: 10px;
	text-decoration: none;
	color: #333;
} 

#breadcrumbs p a:hover {
	text-decoration: underline;
	color: #000;
}

.content {
	padding: 10px 0;
	width: 960px;
	margin: 0px auto;
	height: auto;
	color: #333;
}
.content .gallery {
	display: block;
	padding-bottom: 10px;
}
.content .gallery img {
	margin: 0px;
	padding: 0px;
}

.content .boxes {
	height: 300px;
	width: 313px;
	float: left;
	display: block;
	margin-left: 3px;
	background: #FFF;
	margin-bottom: 10px;
	position: relative;
	border: 1px solid #CCC;
}


.content .gray-top {
	color: #FFFFFF;
	height: 40px;
	margin-bottom: 10px;
	background: #333;
}


.content .white-top {
	color: #D51500;
	height: 40px;
	margin-bottom: 10px;
	border-bottom: 1px solid #CCC;
}

.content .red-top {
	color: #FFF;
	height: 40px;
	margin-bottom: 10px;
	background: #D51500;
}

.content p {
	font-size: 12px;
}

.content h2 {
	font-size: 16px;
	padding-top: 5px;
}
.content ul li {
	list-style: url(../images/2012homepage/gray-bullets.png) outside;
	font-size: 12px;
}
.content img {
	padding-right: 5px;
	padding-left: 5px;
	padding-top: 2px;
}

.content .redtxt {
	color: #D51500;
}

.content a {
	color: #D51500;
	text-decoration: none;
	font-weight: bold;
}

.content .lft-align {
	float: left;
}
.content .boxes .brief {
	display: block;
	margin: 0px;
	padding: 0px;
}

.content .event-box .brief {
	height: 60px;
	display: block;
	margin: 0px;
	padding: 0px;
}

.content .rgt-align {
	float: right;
}
.content .center-image {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	display: block;
}


.content .boxes-bottom {
	text-align: right;
	display: block;
	background: url(../images/2012homepage/red-arrow.png) no-repeat right;
	padding-right: 15px;
	font-size: 10px;
	position:absolute;
    right:10px;
    bottom:5px;
}


.content .event-box {
	height: 177px;
	width: 313px;
	float: left;
	display: block;
	margin-left: 3px;
	background: #FFF;
	margin-bottom: 10px;
	position: relative;
	border: 1px solid #CCC;
}
